body {
    font-family: Helvetica, sans-serif;
    min-width: 300px;
    font-size:14px;
}
:focus {
    outline: none;
}

img {
    max-width: 100%;
    height: auto;
}

.form-control {
    border-radius: 0;
    height: 40px;
}
a,
a:hover{
    color:#fd6a1a;
}
a, .btn {
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
.modal-header{
    border-bottom:0;
    text-transform:uppercase;
    font-size:22px;
    font-weight:500;
    padding:25px 45px 15px 25px;
    position:relative;
}
.modal-header .close {
    margin: 0;
    position: absolute;
    top: 18px;
    right: 25px;
}
.modal-body{
    padding:5px 25px 30px;
}
.modal-content{
    border-radius:0;
}
#modal-subscribe-error{
    color:red;
    margin-bottom:15px;
}
#modal-subscribe-error:empty{
    display:none;
}
.error{
    padding:5px 10px;
    color:#fff;
    background-color:#ff5656;
}
.error:empty{display:none;}
.inputText, fieldset > div > textarea,
.inputText, fieldset > div > select{
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    border-radius:0;
}
.inputText, fieldset > div > input[type="text"]{
    border-radius:0;
}
.inputText, fieldset > div > textarea{
    height:100px;
}
.btn-fast {
    display: inline-block;
    vertical-align: top;
    margin-right:35px;
}
.btn-fast .fa{
    margin-right:0 !important;
    margin-left:5px;
}
.btn {
    height: 40px;
    border-radius: 0;
}

.btn-default {
    padding: 9px 15px;
    border: 0;
    background-color: #f6f6f6;
}
.btn-blue{
    background-color:#215aa7;
    color:#fff;
    border:1px solid #215aa7;
}
.btn-blue:hover,
.btn-blue:active,
.btn-blue:focus{
    opacity:0.8;
    color:#fff;
}
.btn-border{
    background:none;
    border:1px solid #fff;
    color:#fff;
}
.btn-border:hover,
.btn-border:active,
.btn-border:focus{
    background:#fff;
    color:#000;
}
.submitB input[type="button"]{
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
}
.btn-orange,
.submitB input[type="submit"],
.submitB input[type="button"]{
    background: #fd6a1a;
    color: #fff;
    padding: 9px 15px;
}

.btn-orange:active,
.btn-orange:focus,
.btn-orange:hover,
.submitB input[type="submit"]:active,
.submitB input[type="submit"]:focus,
.submitB input[type="submit"]:hover,
.submitB input[type="button"]:active,
.submitB input[type="button"]:focus,
.submitB input[type="button"]:hover{
    color: #fff;
    opacity: 0.8;
}

.color-orange,
a.color-orange:hover,
a.color-orange:focus {
    color: #fd6a1a;
}

.color-black,
a.color-black:hover,
a.color-black:focus {
    color: #000
}
.submitForm td{
    width:100%;
    display:block;
}
/*
* HEADER
 */
.header {
    background: #fd6a1a;
}
.header-blue{
    background:#215aa7;
}
.header-blue .top-menu > ul > li > a, .header-blue .top-menu > ul > li > .dropdown > a, .header-blue .top-menu > ul > li > .dropdown > a:focus{
    padding: 30px 12px;
}

.header .container {
    position: relative;
}

.logo-box {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.logo {
    display: block;
    position: relative;
    z-index: 1;
    text-align: right;
    padding-top:160px;
}
.logo img{
    display:none;
}
.logo:after,
.logo-company span{
    content: "";
    position: absolute;
    top: 0;
    left: 0px;
    right: -30px;
    bottom: 0;
    background-color: #fff;
    background-image:url('../img/logo.svg') ;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:auto 70%;
    z-index: -1;
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.12);
}
.logo-company:after{
    display:none;
}

.top-menu {
    padding-left: 30px;
    position: relative;
    font-size: 14px;
}

.top-menu > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.top-menu > ul > li {
    float: left;
}

.top-menu > ul > li > a,
.top-menu > ul > li > .dropdown > a,
.top-menu > ul > li > .dropdown > a:focus {
    display: block;
    padding: 30px 20px;
    color: #fff;
    font-size:14px;
    font-weight: 400;
    text-decoration: none;
    background:transparent;
}
.top-menu > ul > li > a:active,
.top-menu > ul > li > a:focus{
    background:transparent;
}

.top-menu > ul > li:hover > a,
.top-menu > ul > li.active > a,
.top-menu > ul > li:hover > .dropdown > a,
.top-menu > ul > li > a:hover,
.top-menu > ul > li > .dropdown > a:hover,
.top-menu > ul > li > .dropdown > a:focus,
.top-menu > ul > li > .dropdown.open > a {
    text-decoration: none;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.15);
}
.dropdown-root{
    position:relative;
}
.dropdown-root > a:after{
    content: "\f107";
    display:inline-block;
    vertical-align:middle;
    font: normal normal normal 14px/1 FontAwesome;
    margin-left:5px;
}
.top-menu > ul > li:hover > .dropdown-root > a:after{
    content: "\f106";
}
.top-menu > ul > li:hover > .dropdown-root > a:before{
        content: "";
        position: absolute;
        width: 0px;
        height: 0px;
        left: 50%;
        margin: 0 0 0 -7px;
        bottom: 0px;
        border: 7px solid transparent;
        border-bottom: 7px solid #fff;
    }

.top-menu > ul:after {
    content: "";
    clear: both;
    display: table;
}
.top-menu > ul > li:hover > .dropdown-menu,
.top-menu > ul > li:hover > .dropdown .dropdown-menu{
    display:block;
    min-width:235px;
}

.dropdown-menu {
    border-radius: 0;
    border: 0;
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.12);
    margin: 0;
    overflow:hidden;
}
.dropdown-menu:empty{
    display:none !important;
}
.dropdown-menu ul{
    list-style-type:none;
    margin:0;
    padding:0;
}
.dropdown-menu > li > a,
.dropdown-menu ul > li > a {
    padding: 7px 20px;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    display:block;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > ul >li > a:hover,
.dropdown-menu > ul> li > a:focus {
    background-color: #fd6a1a;
    color: #fff;
    text-decoration:none;
}

.top-search {
    display: none;
    position: absolute;
    font-size: 16px;
    top: 0;
    right: 0;
    padding: 10px 15px 10px 0px;
    margin-left: 255px;
    left: 0;
    z-index: 20;
    margin-top: 10px;
}

.top-search .fa-search {
    position: absolute;
    z-index: 1;
    top: 50%;
    margin-top: -8px;
    color: #000;
    left: 14px;
}

.top-search .close-search {
    position: absolute;
    top: 15px;
    right: 25px;
    z-index: 12;
    color: #bdbdbd;
    font-size: 20px;
}

.top-search .form-control {
    box-shadow: none;
    border: 0;
    padding-left: 40px;
    padding-right: 35px;
    color: #929292;
}
.form-control:focus {
    border-color: #fd6a1a;
    outline: 0;
    box-shadow: none;
}
.open-search {
    display: inline-block;
    vertical-align: top;
    background-color: rgba(255, 255, 255, 0.15);
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    margin: 20px 0;
}

.open-search:hover,
.open-search:focus {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.09);
}
/*
* END HEADER
 */

/*
* TOP LINE
 */
.top-line {
    padding: 20px 0;
    margin-bottom: 35px;
}

.top-line-text {
    padding-left: 45px;
    padding-top: 10px;
}

.top-line .fa {
    margin-right: 7px;
}

.top-line-phone {
    margin-right: 30px;
}

.top-line-right {
    text-align: right;
}

/*
* END TOP LINE
 */

/*
* EXHIBITIONS BOX
 */
.exhibitions-box {
    margin: 0 -5px 35px;
}

.exhibitions-box:after {
    content: "";
    clear: both;
    display: table;
}

.exhibitions-box-wrap {
    float: left;
    position: relative;
}

.exhibitions-box-item {
    display:block;
    cursor:pointer;
    background-color: #e1e1e1;
    position: absolute;
    left: 5px;
    right: 5px;
    top: 5px;
    bottom: 5px;
    color: #fff;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.exhibitions-box-item-title {
    display:block;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.2;
    max-height: 105px;
    overflow: hidden;
}

.exhibitions-box-item-title a {
    color: #fff;
}

.exhibitions-box-item-date {
    display:block;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 10px;
    line-height: 1;
}

.exhibitions-box-item-date .fa {
    margin-right: 5px;
    font-size: 12px;
}

.exhibitions-box-item .exhibitions-box-item-info {
    padding: 20px;
}

.exhibitions-box-item-tag,
.home-box-photo-item-title span{
    display: inline-block;
    vertical-align: top;
    background: #fd6a1a;
    color: #fff;
/*    font-size: 11px;*/
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    padding: 5px 7px;
    text-transform: uppercase;
    margin-top: 14px;
}

a.exhibitions-box-item-tag:hover,
a.exhibitions-box-item-tag:focus,{
    text-decoration: none;
    opacity: 0.8;
    color: #fff;
}

.exhibitions-box-item-tag:empty,
.home-box-photo-item-title:empty{
    display: none;
}

.exhibitions-box .exhibitions-box-wrap:nth-child(1) {
    width: 60%;
    height: 462px;
}

.exhibitions-box .exhibitions-box-wrap:nth-child(1) .exhibitions-box-item-info {
    padding: 40px;
}

.exhibitions-box .exhibitions-box-wrap:nth-child(1) .exhibitions-box-item-title {
    font-size: 22px;
}

.exhibitions-box .exhibitions-box-wrap:nth-child(2) {
    width: 20%;
    height: 231px;
}

.exhibitions-box .exhibitions-box-wrap:nth-child(3),
.exhibitions-box .exhibitions-box-wrap:nth-child(4),
.exhibitions-box .exhibitions-box-wrap:nth-child(5){
    width: 20%;
    height: 231px;
}
.exhibitions-box-item-wrap{
    background-color:rgba(0,0,0,0.5);
    display:block;
    position: absolute;
    left: 5px;
    right: 5px;
    top: 5px;
    bottom: 5px;
    z-index:100;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
.exhibitions-box-wrap:hover .exhibitions-box-item-wrap,
.exhibitions-box-wrap:focus .exhibitions-box-item-wrap{
    background-color:rgba(0,0,0,0.35);
}
.exhibitions-box-item-info {
    display:block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index:101;
}

/*
* END EXHIBITIONS BOX
 */

.box-title-box {
    margin-bottom: 35px;
    margin-top: 35px;
}

.box-title {
    font-family: 'Roboto', Helvetica, sans-serif;
    font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.box-title-tag {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    padding: 3px 5px;
    background-color: #fd6a1a;
    color: #fff;
    font-size: 11px;
    font-weight: 500;
}

.box-title-tag:hover,
.box-title-tag:focus{
    text-decoration: none;
    color: #fff;
    opacity: 0.8;
}

.box-title-tag .fa {
    margin-right: 3px;
}

.home-box {
    padding: 30px 0;
}

.box-gray {
    background-color: #f6f6f6;
}
.box-white {
    background-color: #fff;
}
/*
* HOME BOX NEWS
 */
.home-box-news-item-title {
    margin-bottom: 5px;
    overflow:hidden;
        font-family: 'Roboto', Helvetica, sans-serif;


}

.home-box-news-item-title a,
.home-box-video-title a {
    font-size: 15px;
    color: #000;
    font-weight: 500;
}

.home-box-news-item-text {
    margin-bottom: 5px;
}

.home-box-news-item-text {
    color: #5b5b5b;
}

.home-box-news-item-date {color: #7b7b7b; font-size:11px;}

.home-box-news-item {
    margin-bottom: 25px;
    position:relative;
}

.home-box-news .home-box-news-item:nth-child(2n+3),
.page-news .home-box-news-item:nth-child(2n+3){
    clear: both;
}
.divPager{
    margin-top:30px;
}
.divPager a{
    color:#fd6a1a;
}
/*
* END HOME BOX NEWS
 */

/*
* HOME BOX VIDEO
 */
.home-box-video-container {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 60px;
}

.home-box-video-v {
    display: block;
    margin-bottom: 25px;
    position: relative;
    height: 190px;
    background-color:#e1e1e1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.home-box-video-v span {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}

.home-box-video-v:hover span,
.home-box-video-v:focus span{
    opacity: 1;
}

.home-box-video-v span:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 44px;
    height: 44px;
    margin: -22px 0 0 -22px;
    background: url('../img/video.png') no-repeat center center;
    background-size: contain;
}

.home-box-video-v:empty {
    display: none;
}
.video-page .home-box-video{
    margin-bottom:30px;
}
.video-page .home-box-video-v{
    margin-bottom:20px;
}
.video-page .home-box-video:nth-child(2n+3) {
    clear: both;
}
@media screen and (max-width: 450px) {
    .video-page .home-box-video{
        width:100%;
    }
}
/*
* END HOME BOX VIDEO
 */

/*
* HOME BOX DIRECTORY
 */
.home-box-directory {
    margin: 0 -5px;
}

.home-box-directory-wrap {
    padding: 0px;
    height: 185px;
    position: relative;
}

.home-box-directory-item {
    display: block;
    background-color: #e1e1e1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: absolute;
    top: 5px;
    right: 5px;
    left: 5px;
    bottom: 5px;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    text-align: center;
    font-weight: 500;
    line-height: 1.3;
    overflow: hidden;
}

.home-box-directory-item:hover,
.home-box-directory-item:focus{
    text-decoration: none;
    color: #fff;
}

.home-box-directory-item .tbl {
    background: rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}

.home-box-directory-item:hover .tbl,
.home-box-directory-item:focus .tbl{
    background: rgba(0, 0, 0, 0.45);
}

.home-box-directory-item-ico {
    display: block;
    text-align: center;
    margin-bottom: 20px;
}

.home-box-directory-item-ico:empty {
    display: none;
}

.tbl {
    display: table;
    width: 100%;
    height: 100%;
}

.tbl-cell {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.home-box-directory-item .tbl-cell {
    padding: 5px;
}

/*
* END HOME BOX DIRECTORY
 */

/*
* HOME BOX PHOTO
 */
.home-box-photo {
    margin: 0 -5px;
}

.home-box-photo-wrap {
    height: 185px;
    padding: 0;
    position: relative;
}

.home-box-photo-item {
    background-color: #e1e1e1;
    position: absolute;
    top: 5px;
    right: 5px;
    left: 5px;
    bottom: 5px;
    background-size:cover;
    background-repeat: no-repeat;
    background-position:50% 50%;
}

.home-box-photo-item:hover,
.home-box-photo-item:focus{
    opacity: 0.8;
}
.home-box-photo-item-title{
    position:absolute;
    left:10px;
    right:10px;
    bottom:10px;
    margin:0;
    overflow:hidden;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
}
.page-photo {
    margin: 0 -5px;
}
@media screen and (min-width: 768px) {
    .home-box-photo .home-box-photo-wrap:nth-child(3),
    .home-box-photo .home-box-photo-wrap:nth-child(5) {
        width: 50%;
    }
    .page-photo .home-box-photo-wrap:nth-child(12n+3),
    .page-photo .home-box-photo-wrap:nth-child(12n+5),
    .page-photo .home-box-photo-wrap:nth-child(12n+7),
    .page-photo .home-box-photo-wrap:nth-child(12n+11){
        width: 50%;
    }
    .modal370{
        width:370px;
    }
}
@media screen and (max-width: 450px) {
    .page-photo .home-box-photo-wrap{
        width:50%;
    }
}
/*
* END HOME BOX PHOTO
 */

.content-photos-item{
    width:20%;
    float:left;
}
.top-tabs{
    position:relative;
    margin:0 0 15px 0;
    padding:0;
    list-style-type:none;
}
.top-tabs a.Active{
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.top-tabs li{
    float:left;
    margin:0 10px 10px 0;
}
.top-tabs:after{
    content:'';
    clear:both;
    display:table;
}
#left-sidebar{
    position:static;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .content-photos-item{
        width:25%;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .content-photos-item{
        width:33.33333%;
    }
}
@media screen and (max-width: 650px) {
    .content-photos-item{
        width:25%;
    }
}
@media screen and (max-width: 500px) {
    .content-photos-item{
        width:33.33333%;
    }
}
@media screen and (max-width: 400px) {
    .content-photos-item{
        width:50%;
    }
}
.content-photos-item a{
    display:block;
    margin:0.5px;
}
.content-photos-item a:hover{
    opacity:0.8;
}
.content-photos-item img{
    width:100%;
}

.dear-friends-box{
    background: url('../img/img1.jpg') no-repeat center center;
    background-size: cover;
    margin-top: 50px;
}

.dear-friends {
    padding: 100px 0;
    background: url('../img/img1.jpg') no-repeat center center;
    background-size: cover;
    color: #fff;
    margin-top: 50px;
}

.dear-friends-text {
    font-size: 16px;
}

.dear-friends-text {
    padding: 0 50px;
}

/*
* FOOTER
 */
footer {
    padding: 60px 0 40px;
    background-color: #343434;
}

.fa-lj {
    width: 14px;
    height: 14px;
    background: url('../img/lj.png') no-repeat center center;
    background-size: contain;
}

.box-soc-title {
    color: #fff;
    font-size: 18px;
    margin-bottom: 20px;
    line-height: 1;
    font-weight: 500;
}

.box-soc ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.box-soc ul:after {
    content: "";
    display: table;
    clear: both;
}

.box-soc ul li {
    float: left;
    margin: 0 8px 8px 0;
}

.box-soc ul li:last-child {
    margin-right: 0;
}

.box-soc ul li a {
    display: block;
    border: 1px solid #414141;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #7a7a7a;
}

.box-soc ul li a:hover,
.box-soc ul li a:focus{
    text-decoration: none;
    color: #7a7a7a;
    background-color: #414141;
}

.footer-contacts {
    margin-bottom: 20px;
}

.footer-contacts a {
    color: #fff;
    font-size: 15px;
}

.footer-contacts .fa {
    margin-right: 7px;
    color: #aeaeae;
    font-size: 20px;
}

.footer-contacts-phone {
    font-size: 20px;
    margin-bottom: 15px;
}

.footer-contacts-phone a {
    font-size: 20px;
}

.footer-sub {
    margin-bottom: 20px;
}

.footer-sub-title {
    margin-bottom: 25px;
    display:block;
}
.footer-sub-title span{
    border-bottom:1px dotted #fd6a1a;
}
.footer-sub-title:hover,
.footer-sub-title:active,
.footer-sub-title:focus {
    text-decoration:none;    
}

.footer-sub-title:focus span,
.footer-sub-title:hover span{
    text-decoration:none;
    border-bottom:1px dotted #fd6a1a;
    opacity:0.8;
}

.footer-sub .btn {
    padding-left: 45px;
    padding-right: 45px;
}

.footer-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.footer-menu ul:after {
    content: "";
    display: table;
    clear: both;
}

.footer-menu ul li {
    width: 50%;
    float: left;
    margin-bottom: 20px;
}

.footer-menu ul li a {
    color: rgba(255, 255, 255, 0.5);
}

/*
* END FOOTER
 */
 
/*
* PAGE
*/
.left-menu{
    background-color:#f6f6f6;
    padding:25px 0;
    position:static;
}
.left-menu ul{
    list-style-type:none;
    margin:0;
    padding:0;
}
.left-menu a{
    position:relative !important;
}
.left-menu > ul > li > a,
.left-menu > ul > li > .dropdown > a{
    display:block;
    padding:8px 25px 8px 30px;
    color:#000;
}
.left-menu > ul > li.Active > .dropdown-menu,
.left-menu > ul > li.Active > .dropdown > .dropdown-menu{
    display:block;
    position: relative;
    left: 0;
    right: 0;
    box-shadow: none;
    float: none;
    background: none;
}
.left-menu .dropdown-menu > li > a{
    padding:8px 0;
    font-weight:400;
}
.left-menu > ul ul a,
.left-menu .level2 a{
    padding-left:42px !important;
}
.left-menu > ul ul ul a,
.left-menu .level3 a{
    padding-left:54px !important;
}
.left-menu > ul ul ul ul a,
.left-menu .level4 a{
    padding-left:68px !important;
}
.left-menu .Active > a,
.left-menu .Active > .dropdown > a{
    font-weight:700 !important;
}
.left-menu .Active > a,
.left-menu .Active > .dropdown > a,
.left-menu a:hover{
    background:none !important;
    color:#fd6a1a !important;
    text-decoration:none;
}
.left-menu a:hover:after,
.left-menu .Active > a:after,
.left-menu .Active > .dropdown > a:after{
    content:"";
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    border-left:3px solid #fd6a1a;
}
.content{
    padding-bottom:115px;
}
.beadcrumbs{
    list-style-type:none;
    padding:0;
    margin:0 0 35px 0;
}
.beadcrumbs li{
    float:left
}
.beadcrumbs a{
    color:#fd6a1a;
}
.beadcrumbs li:after{
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    margin:0 10px;
    color:#5b5b5b;
}
.beadcrumbs li:last-child:after{
    display:none;
}
.beadcrumbs:after{
    content:"";
    clear:both;
    display:table;
}
.content-inner{
    padding-left:35px;
}
.page-title{
    margin-bottom:30px;
}
.page-title h1{
    margin:0;
    padding:0;
    line-height:1.2;
    font-size:28px;
    font-weight:500;
}
/*
* END PAGE
*/

/*
* PERS
*/
.contact-item{
    margin-bottom:30px;
    color:#5b5b5b;
}
.contact-items .contact-item:nth-child(2n+3){
    clear:both;
}
.contact-item-icon{
    height:110px;
    overflow:hidden;
}
.contact-item-icon img{
    width:100%;
    height:auto;
}
.contact-item-title{
    font-size:15px;
    color:#000;
    margin:5px 0 10px;
    font-weight:500;
}
/*
* END PERS
*/
.sidebar-title{
    font-size: 15px;
    color: #000;
    font-weight: 500;
    text-transform:uppercase;
    margin-bottom:15px;
}

.item-event-ico{
    
}
.item-event-info{
    
}

.web-site-img-box{
    background-position:50% 50%;
    background-size:cover;
    overflow:hidden;
    margin-bottom:80px;
    position: relative;
}
.web-site-img-box-wrap{
    background:rgba(0,0,0,0.6);
    padding:90px 0;
}
.web-site-img-title{
    font-size:69px;
    color:#fff;
    font-weight:bold;
    line-height:1.1;
    margin-bottom:40px;
}
.web-site-place{
    margin-bottom:40px;
    color:#fff;
    font-size:15px;
    font-weight:500;
}
.web-site-place .fa{
    margin-right:7px;
}
.web-site-place-1,.web-site-place-2{
    display:inline-block;
    vertical-align:top;
    margin:0 20px;
}
.web-site-intro{
    margin-bottom:75px;
    font-size:16px;
    color:#fff;
    opacity:0.8;
}
.web-site-page .btn{
    padding:10px 30px;
}
.web-site-btns .btn{
    margin:0 20px;
}
.web-site-counts{
    margin-bottom:80px;
}
.web-site-count{
    font-size:69px;
    font-weight:300;
    margin-bottom:10px;
}
.web-site-count-text{
    font-size:22px;
}
.web-site-info{
    background-color:#f6f6f6;
    padding:70px 0;
    margin:0 0 65px 0;
}
.web-site-info-text{
    margin-bottom:50px;
    line-height:1.8;
}
.web-site-base-sections{
    margin-bottom:90px;
}
.web-site-base-sections ul{
    margin:0;
    padding:0 0 0 15px;
}
.web-site-base-sections ul:after{
    content:"";
    display:table;
    clear:both;
}
.web-site-base-sections ul li{
    /* width:50%; */
    /* float:left; */
}
.web-site-media{
    background:#f6f6f6;
    padding:50px 0;
    margin-bottom:65px;
}
.forms-participation,
.web-site-contacts{
    margin-bottom:65px;
}
.web-site-contacts .box-title-box{
    padding-top:35px;
}
.web-site-contacts{
    padding:90px 0;
    background-color:#f6f6f6;
}
.web-site-contacts-form{
    padding:0 30px 40px;
}
.web-site-contacts-form .form-control{
    background-color:#f6f6f6;
    border-color:#f6f6f6;
    box-shadow:none;
    font-weight:500;
    color:#585858;
}
.web-site-contacts-form .form-control:focus{
    border-color:#e1e1e1;
}
.web-site-contacts-form textarea{
    height:115px;
}
.web-site-contacts-person{
    position:relative;
    min-height:100px;
    margin-bottom:30px;
}
.web-site-contacts-person-avatar{
    position:absolute;
    top:0;
    left:0;
    width:100px;
    height:100px;
    background-color:#e1e1e1;
    background-size:cover;     
    background-position:50% 50%;     
    background-repeat:no-repeat;
}
.web-site-contacts-person-info{
    padding:9px 0 0 130px;
    color:#5b5b5b;
}
.web-site-contacts-person-info a{
    color:#5b5b5b;
    text-decoration:none;
}
.web-site-contacts-person-info a:hover{
    text-decoration:underline;
}
.web-site-contacts-persons-title{
    color:#000;
    font-weight:700;
    margin-bottom:10px;
    font-size:15px;
}
.web-site-contacts-persons{
    padding-bottom:10px;
}
.web-site-spon{
    margin-bottom:80px;
}
.web-site-spon-img{
    height:100px;
    max-width:100px;
    margin:0 auto;
    background-color:#e1e1e1;
    background-size:contain;
    background-position:50% 50%;
    background-repeat:no-repeat;
}
.web-site-spon-title{
    margin-top:20px;
    font-weight:700;
    font-size:15px;
    overflow:hidden;
}
.btn-participate{
    display: inline-block;
    vertical-align: top;
    background-color: rgba(255, 255, 255, 0.15);
    color: #fff;
    height: 40px;
    text-align: center;
    line-height: 40px;
    margin: 20px 0;
    padding-left:25px;
    padding-right:25px;
}
.btn-participate:hover{
    color:#fff;
    text-decoration:none;
    background-color: rgba(255, 255, 255, 0.09);
}
body.fixed .header .btn-participate {
    margin-top: 5px;
    margin-bottom: 5px;
}

@media screen and (min-width: 768px) {
    .col-lg-25,.col-md-25,.col-sm-25,.col-xs-25{
        float: left;
    }
}
@media screen and (max-width: 1199px) {
    .header-blue .top-menu > ul > li > a, .header-blue .top-menu > ul > li > .dropdown > a, .header-blue .top-menu > ul > li > .dropdown > a:focus {
        padding: 30px 5px;
        font-size: 13px;
    }
    .web-site-img-title{
        font-size:50px;
    }
}
@media screen and (max-width: 991px) {
    .web-site-img-title {
        font-size: 45px;
    }
    .web-site-img-title{
        margin-bottom:30px;
    }
    .web-site-intro{
        margin-bottom:45px;
    }
    .web-site-count{
        font-size:50px;
    }
    .web-site-count-text{
        font-size:20px;
    }
    .web-site-img-box,
    .web-site-counts,
    .web-site-base-sections,
    .web-site-info,
    .web-site-media,
    .forms-participation,
    .web-site-contacts,
    .web-site-spon{
        margin-bottom:50px;
    }
    .web-site-info,
    .web-site-contacts{
        padding:50px 0;
    }
    .web-site-info-text{
        margin-bottom:30px;
    }
}
@media screen and (max-width: 768px) {
    .web-site-img-title{
        font-size:22px;
    }
    .web-site-btns .btn{
        margin-bottom:15px;
    }
    .web-site-img-box-wrap{
        padding:90px 0 40px;
    }
    .web-site-count{
        font-size:30px;
        margin-bottom:0;
    }
    .web-site-count-text{
        font-size:18px;
    }
    .web-site-img-box, .web-site-counts, .web-site-base-sections, .web-site-info, .web-site-media, .forms-participation, .web-site-contacts, .web-site-spon{
        margin-bottom:30px;
    }
    .web-site-info, .web-site-contacts,
    .web-site-media{
        padding:30px 0;
    }
    .web-site-media .home-box-video-container{
        margin-top:15px;
    }
    .web-site-contacts{
        padding:10px 0 30px;
    }
    .web-site-contacts-person{
        margin-bottom:20px;
    }
    .web-site-contacts-form{
        margin-top:30px;
        padding:0px 15px;
    }
    .web-site-contacts .box-title-box {
        padding-top: 15px;
    }
    .box-title-small{
        margin-bottom:25px;
    }
    .web-site-spon-title{
        font-size:13px;
    }
}
@media screen and (max-width: 550px) {
    .web-site-img-title {
        font-size: 18px;
    }
}
.col-lg-25,
.col-md-25,
.col-sm-25,
.col-xs-25{
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media screen and (min-width: 992px) {
    .col-md-25{
        width: 20%;
    }
}

.web-site-spon-item{
    margin-bottom:40px;
}
.box-title-small{
    font-size:15px;
    font-weight:700;
}
.forms-participation table{
    width:100%;
}
.forms-participation table td{
    padding:15px;
    border:1px solid #e8e8e8;
}
.forms-participation table td:nth-child(1){
    color:#5b5b5b;
    font-size:15px;
    border-right:0;
}
.forms-participation table td:nth-child(2){
    font-weight:700;
    font-size:15px;
    border-left:0;
}

@media screen and (max-width: 400px) {
    .web-site-count-item{
        float:none;
        width:100%;
    }
    .web-site-count-text {
        margin-bottom: 20px;
    }
}


@media screen and (min-width: 992px) {
    body{
        padding-top:80px;
    }
    .header{
        position:fixed;
        top:0;
        left:0;
        right:0;
        z-index:1001;
    }
    body.fixed .header .logo{
        padding-top:50px;
    }
    body.fixed .header .logo:after,
    body.fixed .header .logo-company span{
        background-size:auto 70%;
        background-position:50% 50%;
    }
    body.fixed .header .top-menu > ul > li > a, body.fixed .header .top-menu > ul > li > .dropdown > a, body.fixed .header .top-menu > ul > li > .dropdown > a:focus{
        padding-top:15px;
        padding-bottom:15px;
    }
    body.fixed .header .open-search{
        margin-top:5px;
        margin-bottom:5px;
    }
    body.fixed .header .top-search{
        padding-top:0;
        top:-5px;
    }
    body.fixed .header .top-search .fa-search{
        margin-top:-13px;
    }
    body.fixed .header .top-search .close-search{
        top:6px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .box-soc ul li{
        margin-right:6px;
    }
    .box-soc ul li a{
        width: 37px;
        height: 37px;
        line-height:37px;
    }
    body.fixed .header .logo{
        padding-right:15px;
    }
    body.fixed .top-line-text{
        padding-left:8px;
    }
}

@media screen and (max-width: 1199px) {
    .logo{
        padding-top:140px;
    }
    .top-search {
        margin-left: 205px;
    }

    .top-menu > ul > li > a, .top-menu > ul > li > .dropdown > a, .top-menu > ul > li > .dropdown > a:focus {
        padding: 30px 8px;
    }

    .top-menu {
        padding-left: 20px;
    }

    .footer-contacts-phone a {
        font-size: 18px;
    }

    .top-line {
        padding: 10px 0;
        margin-bottom: 20px;
    }
    .top-line-right .btn,.btn-fast{
        display:block;
    }
    .btn-fast{
        margin-right:0;
        margin-bottom:10px;
    }
    .content-inner{
        padding-left:0;
    }
    .contact-item-title{
        margin:0 0 5px;
    }
    .contact-item-icon{
        height:77.7667px;
    }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
    .btn-fast .fa{
        display:none;
    }
}
@media screen and (max-width: 991px) {
    .top-search {
        margin-left: 170px;
    }
    .logo-box{
        width:140px;
    }
    .logo {
        padding-top: 135px;
    }
    .logo:after,
    .logo-company span{
        right: -20px;
        background-size:70% auto;
    }

    .home-box-directory-item {
        font-size: 14px;
    }

    .box-soc {
        margin-bottom: 20px;
    }

    .mobile-menu {
        padding: 20px 0 20px 25px;
        margin: 0;
        list-style-type: none;
    }

    .mobile-menu > li {
        float: left;
        position: inherit;
        margin-left: 8px;
    }

    .mobile-menu > li > a,
    .mobile-menu > li > .dropdown > a {
        display: block;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 41px;
        color: #fff;
        background-color: rgba(255, 255, 255, 0.15);
        position: relative;
        padding:0;
    }

    .mobile-menu > li > a:hover,
    .mobile-menu > li > .dropdown > a:hover {
        background-color: rgba(255, 255, 255, 0.08);
    }

    .mobile-menu .dropdown.open a {
        background: transparent;
    }

    .mobile-menu:after {
        content: "";
        display: table;
        clear: both;
    }

    .mobile-menu .dropdown {
        position: inherit;
    }

    .mobile-menu .dropdown-menu {
        border: 0;
        border-radius: 0;
        margin: 0;
        left: 20px;
        right: 15px;
        box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.12);
    }
    .mobile-menu .dropdown-menu .dropdown-menu {
        display: block;
        position: relative;
        left: 0;
        top: 0;
        width: 100%;
        float: none;
        box-shadow: none;
        margin:0;
        padding:0;
    }
    .mobile-menu .dropdown-menu .dropdown-menu a{
        font-weight:400;
        padding:5px 15px 5px 35px;
    }

    .mobile-menu .dropdown-menu > li > a,
    .mobile-menu .dropdown-menu > li > .dropdown > a,
    .mobile-menu .dropdown-menu > ul > li > a,
    .mobile-menu .dropdown-menu > ul> li  > .dropdown > a{
        display:block;
        padding: 10px 15px 10px 22px;
        color: #000;
        font-weight: 400;
    }

    .mobile-menu .dropdown.open > a.dropdown-caret:after {
        content: "";
        position: absolute;
        width: 0px;
        height: 0px;
        left: 50%;
        margin: 0 0 0 -7px;
        bottom: -20px;
        border: 7px solid transparent;
        border-bottom: 7px solid #fff;
    }

    .mobile-menu .dropdown-menu > li > a:hover,
    .mobile-menu .dropdown-menu > li > .dropdown > a:hover,
    .mobile-menu .dropdown-menu > ul > li > a:hover,
    .mobile-menu .dropdown-menu > ul > li > .dropdown > a:hover{
        text-decoration: none;
        background-color: #fd6a1a;
        color: #fff;
    }
    .header-blue .mobile-menu .dropdown-menu > li > a:hover,
    .header-blue .mobile-menu .dropdown-menu > li > .dropdown > a:hover,
    .header-blue .mobile-menu .dropdown-menu > ul > li > a:hover,
    .header-blue .mobile-menu .dropdown-menu > ul > li > .dropdown > a:hover{
        background-color: #215aa7;
    }

    .mobile-phone {
        font-size: 16px;
        font-weight: 400 !important;
        padding: 8.2px 15px !important;
        text-align: center;
    }
    .exhibitions-box-item .exhibitions-box-item-info{
        padding:10px;
    }
    .exhibitions-box .exhibitions-box-wrap:nth-child(1) .exhibitions-box-item-info {
        padding: 25px;
    }
    .home-box-video-container{
        padding-left:20px;
        padding-right:20px;
    }
    .beadcrumbs{
        margin-bottom:20px;
    }
    .left-menu{
        /*margin-bottom:30px;*/
        padding-top:15px;
        padding-bottom:15px;
    }
    .left-menu > ul > li > a, .left-menu > ul > li > .dropdown > a{
        padding:8px 20px;
    }
    .left-menu > ul ul a,
    .left-menu .level2 a{
        padding-left:30px !important;
    }
    .left-menu > ul ul ul a,
    .left-menu .level3 a{
        padding-left:40px !important;
    }
    .left-menu > ul ul ul ul a,
    .left-menu .level4 a{
        padding-left:45px !important;
    }
    .page-title{
        margin-bottom:20px;
    }
    .contact-item-icon{
        height:136.667px;
    }
    .exhibitions-box .exhibitions-box-wrap:nth-child(1){
        width:50%;
    }
    .exhibitions-box .exhibitions-box-wrap:nth-child(2),
    .exhibitions-box .exhibitions-box-wrap:nth-child(3),
    .exhibitions-box .exhibitions-box-wrap:nth-child(4),
    .exhibitions-box .exhibitions-box-wrap:nth-child(5){
        width:25%;
    }
}

@media screen and (max-width: 767px) {
    .mobile-menu .dropdown.open > a.dropdown-caret:after{
        bottom:-9px;
    }
    .mobile-menu {
        padding: 8px 0;
        padding-left: 125px;
    }

    .mobile-menu .dropdown-menu {
        left: 140px;
        right: 0;
    }

    .mobile-phone {
        padding: 14.7px 15px !important;
    }

    .logo-box {
        width: 135px;
        padding-left: 0;
    }

    .logo {
        padding-top: 115px;
    }

    .top-line {
        padding: 22px 0 20px;
        margin-bottom: 5px;
    }

    .top-line-text {
        padding: 0 0 40px 145px;
    }

    .top-line-right .btn {
        display: block;
    }

    .top-search {
        z-index: 11;
        background-color: #fd6a1a;
        top: 0px;
        left: 0;
        right: 0;
        margin: 0;
        padding: 8px 20px;
    }

    .top-search .fa-search {
        left: 33px;
        margin-top: -8px;
    }

    .top-search .close-search {
        top: 13.5px;
        right: 28px;
    }

    .btn-fast {
        margin-bottom: 20px;
    }
    .btn-fast.open > .dropdown-menu{
        width:100%;
    }

    .dear-friends-text {
        padding: 0;
    }

    .box-title-box {
        margin-bottom: 10px;
    }

    .box-title {
        font-size: 20px;
    }

    .home-box {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .home-box-video-container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .dear-friends {
        padding: 40px 0;
    }

    footer {
        padding: 20px 0 0px;
    }
    .footer-sub-title{
            margin-bottom:20px;
    }
    .footer-menu ul li {
        margin-bottom: 10px;
    }

    .footer-sub {
        margin-bottom: 30px;
    }

    .footer-menu {
        margin-bottom: 15px;
    }

    .exhibitions-box,
    .home-box-video-container {
        margin-bottom: 15px;
    }

    .exhibitions-box .exhibitions-box-wrap:nth-child(1){
        width: 100%;
    }

    .exhibitions-box .exhibitions-box-wrap:nth-child(1) .exhibitions-box-item-info {
        padding: 20px;
    }

    .exhibitions-box .exhibitions-box-wrap:nth-child(2),
    .exhibitions-box .exhibitions-box-wrap:nth-child(3),
    .exhibitions-box .exhibitions-box-wrap:nth-child(4),
    .exhibitions-box .exhibitions-box-wrap:nth-child(5){
        width: 50%;
    }
    
    footer{
        text-align:center;
    }
    .footer-menu ul li{
        width:100%;
    }
    .box-soc ul li{
        float:none;
        display:inline-block;
        vertical-align:top;
    }
    .contact-item-icon{
        height:auto;
    }
    .sidebar-title{
        margin-top:20px;
    }
    .sidebar-right{
        text-align:center;
    }
}

@media screen and (max-width: 450px) {
    .home-box-news-item {
        width: 100%;
    }

    .home-box-photo .home-box-photo-wrap {
        width: 50%;
    }
}

.box-dev a {
    color: rgba(255, 255, 255, 0.5);
    font-size: 11px;
}

.box-dev {
    color: rgba(255, 255, 255, 0.5);
    font-size: 11px;
}

.checkbox, .radio {
    margin: 0;
    position: relative;
}

.checkbox input[type="checkbox"], .checkbox input[type="radio"], .radio input[type="checkbox"], .radio input[type="radio"] {
    position: absolute;
    visibility: hidden;
}

.checkbox label, .radio label {
    position: relative;
    padding: 0 0 0 25px;
    line-height: 18px;
    min-height: 18px;
}

.checkbox label:after, .checkbox label:before, .radio label:after, .radio label:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    font: normal normal normal 14px/1 FontAwesome;
}

.checkbox label:before, .radio label:before {
    width: 18px;
    height: 18px;
    text-align: center;
    background: rgba(0, 0, 0, 0.1);
}

.checkbox input[type="checkbox"]:checked + label:before {
    background-color: rgba(0, 0, 0, 0.2);
}

.checkbox input[type="checkbox"]:checked + label:after, .radio input[type="checkbox"]:checked + label:after,
.checkbox input[type="radio"]:checked + label:after, .radio input[type="radio"]:checked + label:after {
    font-weight: 400 !important;
    content: "\f00c";
    text-align: center;
    line-height: 18px;
    width: 18px;
    color: #779f00;
}

.checkbox input[type="radio"]:checked + label:after, .radio input[type="radio"]:checked + label:after {
    content: "\f111";
    font-size: 8px;
    text-align: center;
}

.checkbox input[type="radio"]:checked + label:after, .chosen-select .chosen-container-single .chosen-single div, .radio input[type="radio"]:checked + label:after,
.checkbox input[type="checkbox"]:checked + label:after, .chosen-select .chosen-container-single .chosen-single div, .radio input[type="checkbox"]:checked + label:after {
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.checkbox + .checkbox, .radio + .radio {
    margin-top: 0;
}

iframe{width:800px; height:450px; margin:10px auto;}

@media screen and (max-width: 800px) {
    iframe{width:100%; margin:10px auto;}
}

.home-box-stands-container {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 60px;
}

.home-box-stands-v {
    display: block;
    margin-bottom: 25px;
    position: relative;
    height: 190px;
    background-color:#e1e1e1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.home-box-stands-v span {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}

.home-box-stands-v:hover span,
.home-box-stands-v:focus span{
    opacity: 1;
}

.home-box-stands-v:empty {
    display: none;
}
.stands-page .home-box-stands{
    margin-bottom:30px;
}
.stands-page .home-box-stands-v{
    margin-bottom:20px;
}
.stands-page .home-box-stands:nth-child(2n+3) {
    clear: both;
}

.home-box-stands-v span:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 44px;
    height: 44px;
    margin: -22px 0 0 -22px;
    background-size: contain;
}

@media screen and (max-width: 450px) {
    .stands-page .home-box-stands{
        width:100%;
    }
}
/*
* END HOME BOX stands
 */
 
 .important_message {
 background-color: red;
    padding: 10px;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
    max-width: 620px;
 }
 
 td,
th {
  padding: 5px;
}